LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
ChartTwoAxisYSupplier.idl File Reference

Go to the source code of this file.

## Classes
service | ChartTwoAxisYSupplier
| a helper service for chart documents which supply primary and secondary y-axes. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart
| Charting diagram interfaces.